Subject: Get on board with this one

From: <[email-masked]>
Date: Sun, 30 Sep 2007 23:16:14 +0300

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

Fearless International Inc.
F R L E . O B
Price: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. The consumer market has been
pouring in orders, pushing production to 75% of capacity. Magazines like
Yacht Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg
Markets have rated it nothing less than incredible. If you do nothing
else this weekend, go to the fearlessyachts dot com website and see this
in action on the video. Monday morning this should be the first buy you
make. It will be one of the biggest movers of the year.